@charset "UTF-8";
/*
 * Globals  */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v17/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/oswald/v31/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiYA.ttf) format('truetype');
}
/* Links */
a,
a:focus,
a:hover {
  color: #0f1a18;
  font-weight: bold;
  text-shadow: none;
}
/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none;
  /* Prevent inheritence from `body` */
  background-color: #fff;
  border: 1px solid #fff;
}
/*
 * Base structure
 */
html,
body {
  height: 100%;
  background-color: #f6f8f5;
  background-image: url(../assets/images/voterbase_bkgrd3.jpg);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
}
body {
  color: #fff;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
}
/* Extra markup and styles for table-esque vertical and horizontal centering */
#overlay {
  background-color: rgba(48, 138, 66, 0.65);
  left: 0;
  top: 0;
  padding: 20px 40px;
}
#logo {
  padding: 10px 0 30px 0;
}
.site-wrapper {
  -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}
#states-container {
  padding: 20px 0;
}
.states-container-header {
  padding-bottom: 10px;
  text-align: left;
}
#states-container ul {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  padding-right: 0;
  margin-right: 0;
}
#states-container a {
  color: #fff;
}
/* Padding for spacing */
.inner {
  padding: 30px;
}
/*
 * Header
 */
H1 {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
}
.small {
  font-size: 75%;
  margin: 20px 0;
}
.cover-heading {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 4em;
  margin-bottom: 30px;
  text-align: center;
}
.lead {
  padding: 30px 0;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#logo {
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-size: 4.9em;
  font-weight: bold;
  color: #dbe3d6;
}
@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
}
/*
 * Cover
 */
.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}
.btn-danger {
  background-color: #0f1a18;
  border-color: #0f1a18;
  color: #dbe3d6;
  font-weight: bold;
}
.btn-danger:hover,
.btn-danger:focus {
  color: #dbe3d6;
  background-color: #0f1a18;
  border-color: #0f1a18;
  font-weight: bold;
}
.logo-cover {
  width: 420px;
}
/*
 * Footer
 */
.mastfoot {
  color: #999;
  /* IE8 proofing */
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  margin-top: 20px;
  padding: 20px 0;
  text-align: center;
}
/*
 * Affix and center
 */
@media only screen and (max-width: 510px) {
  .logo-cover {
    width: 300px;
  }
}
@media only screen and (max-width: 767px) {
  #overlay {
    padding: 20px 20px !important;
  }
  #states-container .col-xs-6 {
    padding: 0 0 0 0px;
  }
  #states-container .col-xs-12 {
    padding: 0 0 0 0px;
  }
  #states-container .col-xs-12 {
    padding: 0 0 0 0px;
  }
  .cover-footer .col-xs-12 {
    padding: 0 0 0 0 !important;
  }
}
@media (min-width: 768px) {
  #states-container .row {
    margin: 0 0 0 0px;
  }
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
}
